<?xml version="1.0" encoding="utf-8"?>
<!--TcNcGraphic configuration (http://www.beckhoff.com) (BECKHOFF Automation GmbH)-->
<TcNcGraphics>
	<Configuration>
		<NcChartControl Name="ncChartControl1" ShiftY="0.41" TabIndex="0" ShowGridLines="True" Font="Microsoft Sans Serif; 8.25pt" Cursor="Default" AutoValidate="EnablePreventFocusChange" FitToSize="True" UseMCCoordinateSystem="True" ForeColor="ControlText" RightToLeft="No" ImeMode="NoControl">
			<Namespace>Beckhoff.Forms.Nc.Graphics</Namespace>
		</NcChartControl>
	</Configuration>
</TcNcGraphics>